[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# GetCompleteText

## Declaration

Source position: lclproc.pas line 131

`function GetCompleteText(`
`sText: String;`
`iSelStart: Integer;`
`bCaseSensitive: Boolean;`
`bSearchAscending: Boolean;`
`slTextList: TStrings`
`):String;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.